Bio::Expression::Platform(3)

NAME
Bio::Expression::Platform - DESCRIPTION of Object

SYNOPSIS
Give standard usage here

DESCRIPTION
Describe the object here

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Support
Please direct usage questions or support issues to the mailing list:

bioperl-l@bioperl.org

rather than to the module maintainer directly. Many experienced and reponsive experts will be able look at the problem and quickly address it. Please include a thorough description of the problem with code and data examples if at all possible.

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHOR - Allen Day
Email allenday@ucla.edu

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _

  new()
 Usage   : my $obj = Bio::Expression::Platform->new();
 Function: Builds a new Bio::Expression::Platform object
 Returns : an instance of Bio::Expression::Platform
 Args    :

  _initialize()
 Usage   : $obj->_initialize(%arg);
 Function: Internal method to initialize a new Bio::Expression::Platform object
 Returns : true on success
 Args    : passed through to new()

  get_datasets()
 Usage   :
 Function:
 Example :
 Returns :
 Args    :

  accession()
 Usage   : $obj->accession($newval)
 Function:
 Example :
 Returns : value of accession (a scalar)
 Args    : on set, new value (a scalar or undef, optional)

  name()
 Usage   : $obj->name($newval)
 Function:
 Example :
 Returns : value of name (a scalar)
 Args    : on set, new value (a scalar or undef, optional)

  taxon()
 Usage   : $obj->taxon()
 Function:
 Example :
 Returns : A Bio::Taxonomy::Node object
 Args    : none

  contact()
 Usage   : $obj->contact($newval)
 Function:
 Example :
 Returns : a Bio::Expression::Contact object
 Args    : on set, new value (a scalar or undef, optional)

  db()
 Usage   : $obj->db($newval)
 Function:
 Example :
 Returns : value of db (a scalar)
 Args    : on set, new value (a scalar or undef, optional)

  _taxon_id()
 Usage   : $obj->_taxon_id($newval)
 Function:
 Example :
 Returns : value of _taxon_id (a scalar)
 Args    : on set, new value (a scalar or undef, optional)

  taxdb()
 Usage   : $obj->taxdb($newval)
 Function:
 Example :
 Returns : a Bio::DB::Taxonomy object
 Args    : on set, new value (a scalar or undef, optional)